Highlighted

Hosting update to PHP7 need help!

Explorer ,
Nov 02, 2018

Copy link to clipboard

Copied

Hi!

I recently got an email from my hosting provider ( as did my clients ) that next month they will update the php version from 5.6 to 7.
However like most of muse users i don't have any knowledge of html/css/php.

My question: how can i see what widget on my site uses php 5.6 and what is already running on 7?
I know that the muse standard forms are running on 5.6 and if i update it won't work anymore any suggestions?

I have about 10 sites running on adobe muse and would want a quick/decent fix for this

thx in advance!

Adobe Community Professional
Correct answer by Nancy OShea | Adobe Community Professional

If your form processing scripts stop working and you cannot code, I think your only option is to substitute the forms you have now with embedded forms from a 3rd party service like Wufoo.com, Mailchimp, etc....   Their forms are processed on their servers, not yours.  So it won't matter which PHP version your host is using. 

Of course when other widgets eventually stop working,  you will be in a difficult place because Muse is EOL and no longer being updated.  

Views

542

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Hosting update to PHP7 need help!

Explorer ,
Nov 02, 2018

Copy link to clipboard

Copied

Hi!

I recently got an email from my hosting provider ( as did my clients ) that next month they will update the php version from 5.6 to 7.
However like most of muse users i don't have any knowledge of html/css/php.

My question: how can i see what widget on my site uses php 5.6 and what is already running on 7?
I know that the muse standard forms are running on 5.6 and if i update it won't work anymore any suggestions?

I have about 10 sites running on adobe muse and would want a quick/decent fix for this

thx in advance!

Adobe Community Professional
Correct answer by Nancy OShea | Adobe Community Professional

If your form processing scripts stop working and you cannot code, I think your only option is to substitute the forms you have now with embedded forms from a 3rd party service like Wufoo.com, Mailchimp, etc....   Their forms are processed on their servers, not yours.  So it won't matter which PHP version your host is using. 

Of course when other widgets eventually stop working,  you will be in a difficult place because Muse is EOL and no longer being updated.  

Views

543

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Nov 02, 2018 0
LEGEND ,
Nov 02, 2018

Copy link to clipboard

Copied

Normally, you don’t have to react at all. If your site runs well now, it will run well with the newer PHP version too.

Perhaps you don’t need PHP at all, if you have no forms or – like most users – didn’t ever use Muse’s „Content“ feature.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 02, 2018 0
Explorer ,
Nov 02, 2018

Copy link to clipboard

Copied

I have the default muse form on all my pages

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 02, 2018 0
LEGEND ,
Nov 02, 2018

Copy link to clipboard

Copied

Just try it! It should work! And: You have no alternative!

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 02, 2018 0
Explorer ,
Nov 02, 2018

Copy link to clipboard

Copied

ok, i just renewed my hosting to 7.2 and will see if my website runs like it should be and if everything is working

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 02, 2018 0
Adobe Community Professional ,
Nov 02, 2018

Copy link to clipboard

Copied

If your form processing scripts stop working and you cannot code, I think your only option is to substitute the forms you have now with embedded forms from a 3rd party service like Wufoo.com, Mailchimp, etc....   Their forms are processed on their servers, not yours.  So it won't matter which PHP version your host is using. 

Of course when other widgets eventually stop working,  you will be in a difficult place because Muse is EOL and no longer being updated.  

Nancy O'Shea, ACP
Alt-Web.com

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 02, 2018 0